import  numpy as np

base_dir = '/data/chenxiaolin/dataset_dump/Hyper_kg/'

mode_list = ['train', 'validate', 'test']

path_file = base_dir + 'train/19150.npy'

file_content = np.load(path_file, allow_pickle=True).tolist()
print(file_content)